body {

text-align: center;
background: linear-gradient(white, #8E0A26) fixed;
font-size: medium;


}

.title {
	color: #504D4A;
	font-size: x-large;
}

#footer {
  color: Black;
  bottom: 0;
  width: 100%;
  height: 2.5rem;            /* Footer height */
  font-size: medium;
}

.main {
color: #504D4A;    
display: inline-block;
width: 450px;
border: 1px solid #000;
text-align: center;
box-shadow: 5px 5px 5px 5px rgba( 0, 0, 0, 0.3) ;
background-color: #BCBABC;
border-radius: 20px ;
border-style: inset;
padding: 20px;
font-size: medium;
}

.pic {
    
display: inline-block;
width: 450px;
height: 300px;
border: 1px solid #000;
text-align: center;
box-shadow: 5px 5px 5px 5px rgba( 0, 0, 0, 0.3) ;
background-color: white;
border-radius: 20px ;
padding: 20px;
font-size: medium;
}